#local-business .tools-white-box-wrap p{font-size:16px;text-align:left;color:#999999;}
#local-business .tools-white-box-wrap p.local-business-para{text-align:center;font-size:17px;}
ol.order-list-business{float:left;width:100%;margin-top:20px;margin-bottom:20px;}
ol.order-list-business li{float:left;width:22.6111%;margin-right:35px;position:relative;counter-increment:item;list-style-type:none;border:1px solid rgba(208, 208, 208, 0.47);border-radius:2px;padding:20px;text-align:left;}
ol.order-list-business li:last-child{margin-right:0px;}
ol.order-list-business li:before{
    margin-right: 10px;
    content: counter(item);
    border-radius: 100%;
    text-align: center;
    font-size: 19px;
    font-weight: bold;
    background-color: #f4f4f4;
    border: 9px solid #dfdfdf;
    width: 55px;
    height: 55px;
    display: inline-block;
    color: #787878;
    line-height: 35px;
    position: relative;
    left: 0px;
    top: 0px;
    margin-bottom: 30px
}
ol.order-list-business li p{color:#999999;font-size:16px;}
ol.order-list-business li p span{/*color:#4d4d4d;*/font-weight:bold;}
.businesstools-two{padding:0px 60px;}
.business-schema-box-bg{background-color:#f6f6f6;padding:60px;position:relative;}
.business-schema-box-bg:before{position:absolute;content:"";top:0px;border-top:30px solid #FFFFFF;border-right:30px solid transparent;border-bottom:30px solid transparent;border-left:30px solid transparent;left:50%;margin-right:-30px;}
.business-schema-box-bg h4{/*color:#4d4d4d;*/font-size:20px;}
.business-schema-box-bg:before{position:absolute;content:"";top:0px;border-top:30px solid #FFFFFF;border-right:30px solid transparent;border-bottom:30px solid transparent;border-left:30px solid transparent;left:50%;margin-right:-30px;}
.business-schema-box-bg .business-schema-box-bg-left{width:42.27%;float:left;}
.business-schema-box-bg .business-schema-box-bg-right{width:41.47%;float: right;}
.business-schema-box-bg{float:left;width:100%;}
.business-schema-box-bg .form-group .bar{border-bottom:1px solid
rgba(153,153,153,0.3);}
#local-business .form-group .control-label{color:#727272;font-size:16px;font-weight:400;}
#local-business .radio .helper::before,#local-business .radio .helper::after{
  width:21px;height:21px;border:0.150rem solid #707070;
}
#local-business .radio .helper::after{
  background-color:#707070;
  border-color:#707070;
}
#local-business .radio input:checked ~ .helper::before {
    color: #707070;
}
#local-business .form-radio label{color:#727272;}
#local-business .form-group select,#local-business .form-group input:focus,#local-business .form-group input:valid,#local-business .form-group input.form-file,#local-business .form-group input.has-value,#local-business .form-group textarea:focus,#local-business .form-group textarea:valid,#local-business .form-group textarea.form-file,#local-business .form-group textarea.has-value{color:#727272;}
#local-business .form-radio,#local-business .form-group{margin-bottom:0px;}
#local-business .form-inline .form-group:nth-child(odd){width:47%;float:left;}
#local-business .form-inline .form-group:nth-child(even){width:47%;float:right;}
#local-business .business-table tr td{padding:12px 12px 12px 0px;color:#727272;font-size:15px;font-weight:normal;}
#local-business .business-table tr td span{color:#727272;font-weight:bold;}
#local-business .business-table{margin:30px 0;}


/**/

.grid {

  max-width:4050px;
  width:100%;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}


.tools-main-title-wrap-blue{
        background-color: #16c2f4;
    padding: 80px 0 125px 0px;
    position: relative;
}
.tools-inner-title{
    color: #ffffff;
    font-size: 40px;
    font-weight: 700;
    /*font-family: 'AvenirNextLTPro-Bold';*/
    z-index: 4;
    margin-bottom: 10px;
    text-align: center
}

.tools-inner-sub-title{
    font-size: 19px;
    position: relative;
    z-index: 1;
    color: #ffffff;
    /*font-family: 'AvenirLTStd-Light';*/
    font-weight: 500;
    text-align: center
}

.tools-white-box-wrap{
    background-color: #FFFFFF;
    border-radius: 2px;
    box-shadow: 0px 1px 3px 1px rgba(88, 98, 101, 0.21);
    -moz-box-shadow: 0px 1px 3px 1px rgba(88, 98, 101, 0.21);
    -webkit-box-shadow: 0px 1px 3px 1px rgba(88, 98, 101, 0.21);
    -o-box-shadow: 0px 1px 3px 1px rgba(88, 98, 101, 0.21);
    width: 100%;
    float: none;    
}
.tools-white-box-one{padding: 60px; text-align: center;}
.tools-white-box-one p{padding-bottom: 20px}
.tools-white-box-two{padding: 0; height: 500px; position: relative}
.tools-white-box-two iframe{width: 100%; height: 100%}
.search-location{position: absolute; left: 20px; top: 150px; width: 340px}
.location-field{border:1px solid #999;padding: 15px; border-radius: 2px; box-shadow: 0 0 10px rgba(0,0,0,.2); font-size: 16px; width: 100%; color: #4d4d4d}


.tools-white-box-wrap h2 {
/*    font-size: 30px;
    color: #4d4d4d;
    font-family: 'AvenirLTStd-Light';
    font-weight: 300;*/
    margin-bottom: 30px;
}
.tools-white-box-wrap p {
    color: #999999;
    line-height: 25px;
    text-align:left;
    font-weight: 500;
}
.tools-top-wrap{margin-top: -50px; z-index: 5; position: relative;}

.tools-google-review{background-color: #f4f4f4; padding-bottom: 50px}
.tools-cards .last-title {
    position: relative;
    font-size: 20px;
    font-weight: 400;
    color: rgba(77,77,77,0.9);
    display: table;
    margin: 60px auto 55px auto;
}
.tools-cards .last-title:after {
    position: absolute;
    content: "";
    height: 2px;
    width: 33%;
    background-color: #8d8d8d;
    bottom: -13px;
    left: 31%;
}

#codeoutput{
    border: 1px solid #ccc;
    padding: 15px;
    line-height: 20px;
}
.copy_to_clipboard{
  cursor: pointer;
}

.tools-cards  .card-list{
    float: left;
    width:100%;
    list-style: none;
    background: #fff;
    box-shadow:0px 1px 6px 0px rgba(170, 193, 199, 0.26), 1px 4px 21px 0px rgba(170, 193, 199, 0.21);
   /* margin: 0 2%;*/
    position: relative;
    transition: all .3s ease-in;
}
.tools-cards .tools-cards .card-list a {
    text-decoration: none;display:block;
}
.tools-cards .card-img {
    padding: 40px 0;
    text-align: center;
    display: block;
}
.tools-cards .card-caption {
    display: block;
    padding: 15px 0;
    background: #e4ebee;
    border-top: 0;
    text-transform: uppercase;
    font-weight: 500;
    transition: all .3s ease-in;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
}
.tools-cards .fb-chat a {
    color: #3b5998 !important;
}
.tools-cards .local-biz a {
    color: #34a853;
}
.tools-cards .google-rev a {
    color: #4285f4;
}
.tools-cards .google-search a {
    color: #d66b57;
}
.tools-cards .pokemon-type a {
    color: #f6b803;
}
.tools-cards .fb-chat:hover .card-caption {
    background: #3b5998;
    color: #fff;

}
.tools-cards .local-biz:hover .card-caption {
    background: #34a853;
    color: #fff;

}
.tools-cards .google-rev:hover .card-caption {
    background: #4285f4;
    color: #fff;

}
.tools-cards .google-search:hover .card-caption {
    background: #d66b57;
    color: #fff;

}
.tools-cards .pokemon-type:hover .card-caption {
    background: #f6b803;
    color: #fff;

}
.tools-cards #owl-demo .item{
  margin:3px 18px 0 5px;
}
.tools-cards .last-title {
    position: relative;
    font-size: 20px;
    font-weight: 400;
    color: rgba(77,77,77,0.9);
    display: table;
    margin: 60px auto 55px auto;
}
.tools-cards .last-title:after {
    position: absolute;
    content: "";
    height: 2px;
    width: 33%;
    background-color: #8d8d8d;
    bottom: -13px;
    left: 31%;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
  /* iPad in portrait */ 
  ol.order-list-business li{
    margin-right: 2.22%;
  }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { 
  /* iPad in landscape */ 
  ol.order-list-business li{
    margin-right: 2.22%;
  }
}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) { 
  /* iPhone 6 Plus in portrait */
  .main-title-wrap-blue{
    margin-top: 0;
  }
  .business-schema-box-bg{
    padding-left: 20px;
    padding-right:20px;
  }
  .business-schema-box-bg .business-schema-box-bg-left, .business-schema-box-bg .business-schema-box-bg-right {
    width: 100%;
  }
  .business-schema-box-bg .business-schema-box-bg-right {
    margin-top: 50px;
  }
  .business-schema-box-bg:before{
    left: calc(50% - 30px);
  }
  .business-schema-box-bg .form-group{width:100% !important;}
  ol.order-list-business li{
    width: 100%;
    margin: 10px 0;
  }
  ol.order-list-business li:before{
    float: left;
  }
  #local-business .tools-white-box-wrap p{
    font-size: 14px;
  }
  ol.order-list-business li p span{
    margin-left: 5px;
  }
}
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) { 
  /* iPhone 6 Plus in landscape */
  #local-business .tools-white-box-wrap p{
    font-size: 14px;
  }
  ol.order-list-business li{
    padding-left: 15px;
  }
  ol.order-list-business li:before{
    margin-left: calc(50% - 22.5px);
  }  
  ol.order-list-business li p span{
    margin-left: 5px;
  }
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) { 
  /* iPhone 6 in portrait */
  .main-title-wrap-blue{
    margin-top: 0;
  }
  .business-schema-box-bg{
    padding-left: 20px;
    padding-right:20px;
  }

  .business-schema-box-bg .business-schema-box-bg-left, .business-schema-box-bg .business-schema-box-bg-right {
    width: 100%;
  }
  .business-schema-box-bg .business-schema-box-bg-right {
    margin-top: 50px;
  }
  .business-schema-box-bg:before{
    left: calc(50% - 30px);
  }
  .business-schema-box-bg .form-group{width:100% !important;}
  ol.order-list-business li{
    width: 100%;
    margin: 10px 0;
  }
  ol.order-list-business li:before{
    float: left;
  }
  #local-business .tools-white-box-wrap p{
    font-size: 14px;
  }
  ol.order-list-business li p span{
    margin-left: 5px;
  }


}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
  /* iPad in portrait */ 
  .main-title-wrap-blue, .tools-main-title-wrap-blue{
    margin-top: 0;
  }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) { 
  /* iPhone 5 */
  .main-title-wrap-blue, .tools-main-title-wrap-blue{
    margin-top: 0;
  }
  #manage_reply_enquiry .form-inline {
      width: 95%;
      padding: 0;
  }
  #manage_reply_enquiry .form-inline .form-group{
      width: 100%;
  }
  .business-schema-box-bg{
    padding-left: 20px;
    padding-right:20px;
  }

  .business-schema-box-bg .business-schema-box-bg-left, .business-schema-box-bg .business-schema-box-bg-right {
    width: 100%;
  }
  .business-schema-box-bg .business-schema-box-bg-right {
    margin-top: 50px;
  }
  .business-schema-box-bg:before{
    left: calc(50% - 30px);
  }
  .business-schema-box-bg .form-group{width:100% !important;}
  ol.order-list-business li{
    width: 100%;
    margin: 10px 0;
  }
  ol.order-list-business li:before{
    float: left;
  }
  #local-business .tools-white-box-wrap p{
    font-size: 14px;
  }
  ol.order-list-business li p span{
    margin-left: 5px;
  }
  
}